.selectBox-search-list{
    position: absolute;
    width: 100%;
    z-index: 9999;
    background: white;
    border-radius: 5px;
    cursor: pointer;
}

.selectBox_option:hover{
    background-color: #eee;
}

.truncate{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.duration{
    background: #eee;
    padding: 10px;
    border-radius: 5px;
    color: black;
}

.bar_line{
    width: 50%;
    height: 1px;
}

.trackerDiv{
    color: white;
    padding: 5px;
    border-radius: 5px;
    width: 100%;
}

.bar_line.success, .trackerDiv.success{
    background: #3fca3f;
}

.bar_line.danger, .trackerDiv.danger{
    background: #ee4b2f;
}
.page-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999;
}

.gold-bar{
    background: #AE8625;
    background: linear-gradient(90deg, rgba(174, 134, 37, 1) 0%, rgba(247, 239, 138, 1) 36%, rgba(210, 172, 71, 1) 68%, rgba(237, 201, 103, 1) 100%);
}
